PDA

Visualizza versione completa : Win Me + Mcafee Virus Scan 4.0


Skin_Bracer
17-09-2001, 09.08.34
Salve a tutti, ho un problema con Windows Me su cui è installato Mcafee Virus Scan, il problema si presenta su due PC diversi, perciò escuderei un probl hardware...

Il problema si presenta quando vado ad aggiornare il file di definizione dei virus il sistema arrivato ad un certo punto mi restituisce un errore che recita così:
"Unable to find any qualifing product to upgrade", l'aggiornamento lo scarico direttmente dal sito McAfee, trattasi del superDAT 4158. Fino al 4156 nessun problema, il 4157 e 4158 non ne vogliono sapere.

Per la cronaca: lo stesso upgrade su Windows 2000 funziona!

cippico
17-09-2001, 11.13.10
prova a disinstallare e reinstallare tutto il programma...non prima di aver controllato sul sito Mcafee se c´e´ una patch per il ME per la tua versione...dovrebbe esserci

ciaooo

Skin_Bracer
19-09-2001, 14.15.44
Il fatto è, come ho scritto, che il problema si verifica su due macchine di diverse... cioè, se fosse un problema di installazione si dovrebbe verificare solo su una macchina, credo!

Per quanto riguarda la patch sul sito McAfee ho trovato solo materiale relativo alla versione 5 :(

eymerich
19-09-2001, 16.09.23
La versione 4.0 non è compatibile con WinME.
La compatibilità è assicurata + o - solo dalle versioni 5.x.

Inoltre,come specificato nel readme del dat 4160:

You may use 4160XDAT.EXE to update all
supported v4.0.3 and later anti-virus product
releases, including v4.5 releases. As with the
current SuperDAT package, 4160XDAT.EXE does
not support GroupShield Notes v4.x or NetShield
for Novell NetWare versions, nor any version of
Dr Solomon Anti-Virus Toolkit software. The
package DOES support GroupShield Domino v5.0
software, however.

* The 4157 .DAT files are compatible with McAfee
anti-virus products that use any 4.0.70 (or higher)
scan engine version. This does NOT include VirusScan
v4.0.0 anti-virus software, which uses a v3.2.2
scanning engine. These .DAT files will NOT work
with v3.x or v2.x scan engines. McAfee recommends
that you upgrade to the latest version of the
v4.x.xx engine for optimal virus detection and
repair.

ne consegue che devi aggiornare la tua versione.